[SA19563] MAXdev MD-Pro ADOdb "server.php" Insecure Test Script Security Issue

2006-04-11T00:00:00
ID SECURITYVULNS:DOC:12160
Type securityvulns
Reporter Securityvulns
Modified 2006-04-11T00:00:00

Description

TITLE: MAXdev MD-Pro ADOdb "server.php" Insecure Test Script Security Issue

SECUNIA ADVISORY ID: SA19563

VERIFY ADVISORY: http://secunia.com/advisories/19563/

CRITICAL: Moderately critical

IMPACT: Security Bypass, System access

WHERE: >From remote

SOFTWARE: MAXdev MD-Pro 1.x http://secunia.com/product/5663/

DESCRIPTION: A security issue has been reported in MAXdev MD-Pro, which can be exploited by malicious people to execute arbitrary SQL code and potentially compromise a vulnerable system.

For more information, see vulnerability #1 in: SA17418

SOLUTION: Update to version 1.0.76. http://www.maxdev.com/Downloads-index-req-viewdownload-cid-3.phtml

ORIGINAL ADVISORY: http://www.maxdev.com/Article550.phtml

OTHER REFERENCES: SA17418: http://secunia.com/advisories/17418/


About: This Advisory was delivered by Secunia as a free service to help everybody keeping their systems up to date against the latest vulnerabilities.

Subscribe: http://secunia.com/secunia_security_advisories/

Definitions: (Criticality, Where etc.) http://secunia.com/about_secunia_advisories/

Please Note: Secunia recommends that you verify all advisories you receive by clicking the link. Secunia NEVER sends attached files with advisories. Secunia does not advise people to install third party patches, only use those supplied by the vendor.